@charset "UTF-8";
/* MIXINs */
/* layout */
/* colors */
/* fonts */
.w {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
.r {
  clear: both;
  margin-left: -40px;
}
.r:after {
  content: "";
  display: block;
  clear: both;
}
.r--rev .g {
  float: right;
}
.g {
  float: left;
  margin-left: 40px;
  min-height: 22px;
  margin-bottom: 22px;
}
.g6 {
  width: 980px;
  margin-left: 40px;
}
.p6 {
  margin-left: 1060px;
}
.g5 {
  width: 810px;
  margin-left: 40px;
}
.p5 {
  margin-left: 890px;
}
.g4 {
  width: 640px;
  margin-left: 40px;
}
.p4 {
  margin-left: 720px;
}
.g3 {
  width: 470px;
  margin-left: 40px;
}
.p3 {
  margin-left: 550px;
}
.g2 {
  width: 300px;
  margin-left: 40px;
}
.p2 {
  margin-left: 380px;
}
.g1 {
  width: 130px;
  margin-left: 40px;
}
.p1 {
  margin-left: 210px;
}
body {
  background-image: url('../images/bg.jpg');
  background-repeat: repeat-x;
  background-position: 0 0;
}
img {
  width: auto;
}
.box-content {
  height: 264px;
  overflow: hidden;
  margin-bottom: 22px;
}
.box-content--small {
  height: 73.7px;
}
.button-wrap .button {
  position: relative;
  margin-bottom: -44px;
}
.navigation {
  height: 50px;
  background-color: transparent;
  background-color: #2abed8;
  position: fixed;
  z-index: 1000;
  left: 50%;
  top: 0;
  margin-left: -990px;
  border-left: 500px solid #2abed8;
  border-right: 500px solid #2abed8;
}
.navigation .region-navigation {
  float: right;
}
.navigation .menu .menu {
  display: none;
}
.navigation .leaf,
.navigation .expanded,
.navigation .collapsed {
  float: left;
  padding-left: 1.5em;
}
.navigation a {
  height: 50px;
  line-height: 50px;
  color: #ffffff;
}
.front .header {
  height: 242px;
  margin-bottom: 66px;
}
.front .header .bd {
  text-align: left;
  padding-top: 0;
  padding-right: 120px;
}
.front .header .expander {
  height: 214px;
}
.header {
  height: 115px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 50px;
  padding-top: 0;
  border-top: 25px solid #fff;
  background-color: transparent;
  margin-bottom: 0;
}
.header .w {
  position: relative;
  z-index: 100;
}
.header .im {
  margin-right: 0;
  width: 300px;
}
.header .bd {
  text-align: right;
  padding-top: 33px;
  padding-left: 40px;
  height: 176px;
  overflow: hidden;
}
.header .expander {
  background: white;
  margin-top: -22px;
  margin-left: -22px;
  width: 32%;
  height: 114px;
  position: absolute;
  border-bottom-right-radius: 110px;
}
.front .content-wrapper {
  border-top-width: 0px;
}
.content-wrapper {
  width: 98%;
  padding-top: 66px;
  max-width: 1200px;
  min-width: 980px;
  border-top: 10px solid #455660;
  position: relative;
}
.social--top {
  float: right;
  text-align: right;
  padding: 0px 0px 0px 1em;
}
.social--bottom {
  padding-top: 44px;
  background: #2abed8 url('../images/bg-social-bottom.png') no-repeat center top;
}
.choice {
  margin-top: -150px;
  position: relative;
}
.front .page-intro {
  padding-top: 66px;
}
.page-intro {
  padding-left: 0;
  padding-right: 0;
}
.page-intro .intro {
  /* padding-right: @col_width + @gutter; @see: https://basecamp.com/1756592/projects/1528184-lexxyn-website/todos/38901318-breedte-basis */

}
.breadcrumb {
  height: 22px;
}
.main {
  padding: 0;
}
.box--quote {
  padding-right: 120px;
  height: 121px;
  background-image: none;
  background-position: right top;
  background-repeat: no-repeat;
}
.quote_1 {
  background-image: url('../images/quote_wisseborn.jpg');
}
.quote_2 {
  background-image: url('../images/quote_heijltjes.jpg');
}
.quote_3 {
  background-image: url('../images/quote_harleman.jpg');
}
/* toggle */
.toggle {
  background-image: url('../images/arrow-down.jpg');
  background-position: 20px 42px;
  background-repeat: no-repeat;
}
.toggle.open {
  background-image: url('../images/arrow-up.jpg');
}
.toggle__teaser {
  padding-left: 70px;
}
.form-required {
  color: #2abed8;
}
.form-required-note {
  float: right;
  position: relative;
  padding-right: 2em;
  margin-top: -66px;
}
.front .aside {
  padding-top: 66px;
}
.aside .leaf a,
.aside .expanded a,
.aside .collapsed a {
  padding: 0.25em 0px;
}
.aside .leaf a.active,
.aside .expanded a.active,
.aside .collapsed a.active,
.aside .leaf a:hover,
.aside .expanded a:hover,
.aside .collapsed a:hover,
.aside .leaf a:focus,
.aside .expanded a:focus,
.aside .collapsed a:focus {
  color: #455660;
}
.aside .logos .menu {
  width: 2000px;
  margin-left: -1em;
}
.aside .logos li {
  width: auto;
  height: auto;
  margin-left: 1em;
}
.footer .menu {
  float: right;
}
/* Drupal tabs */
.front .drupal-tabs {
  top: 154px;
}
.drupal-tabs {
  display: block;
  position: absolute;
  top: 0;
  left: 1em;
  opacity: 0.2;
  z-index: 1000;
}
.drupal-tabs:hover {
  opacity: 1.0;
}
.drupal-tabs .tabs {
  margin: 0;
  padding: 0;
  list-style: none;
}
.drupal-tabs li {
  float: left;
  margin-right: 1em;
}
.drupal-tabs a {
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #ffffff;
  background-color: #2abed8;
}
.drupal-tabs a:hover {
  background-color: #455660;
}
/* Drupal Admin */
#admin-toolbar a {
  text-transform: none;
}
